.ajxpreloader{
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    /*background-color: #ffffff;*/
    z-index: 1000;
    transition: 1s all;
    opacity: 1;
    visibility: visible;
    display: flex;
    align-content: center;
    justify-content: center;
}
.ajxloader {
    margin: auto 0;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    position: relative;
    transform: rotate(45deg);
    background: #2E2E38;
}
.ajxloader::before {
    content: "";
    box-sizing: border-box;
    position: absolute;
    inset: 0px;
    border-radius: 50%;
    border: 24px solid #E34700;
    animation: prixClipFix 2s infinite linear;
}

@keyframes prixClipFix {
    0%   {clip-path:polygon(50% 50%,0 0,0 0,0 0,0 0,0 0)}
    25%  {clip-path:polygon(50% 50%,0 0,100% 0,100% 0,100% 0,100% 0)}
    50%  {clip-path:polygon(50% 50%,0 0,100% 0,100% 100%,100% 100%,100% 100%)}
    75%  {clip-path:polygon(50% 50%,0 0,100% 0,100% 100%,0 100%,0 100%)}
    100% {clip-path:polygon(50% 50%,0 0,100% 0,100% 100%,0 100%,0 0)}
}
